Subject: Ticket Assigned - BABYSHOPJuniors Matrix Rocking WalkerColor: BlueQuantity: 1
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 06:31:33 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  BABYSHOPJuniors Matrix Rocking WalkerColor: BlueQuantity: 1 Dear center point

I have ordered a baby walker given in the subject for about AED 209 DHS. On
16th October 2020 I have received a SMS saying that the product will be
delivered on 19th october 2020. but till today after repeated calls to
customer services of centre point call center, I have not received any
proper response about my product.

Please be loyal to your customer and give the acknowledgement about the
status of my product... Whether it is available or not??

Really unexpected service

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1615175